无法安装meteor时设置终端代理

安装meteor时,发现无法下载,没有VPN,自己用一直用的是shadowsocks,终端没用。网上搜了一下发现ProxyChains-NG可以实现终端下代理。

1.用homebrew安装:

2.编辑配置文件:/usr/local/etc/proxychains.conf,

注释掉 末尾的 socks4 ****,加上

3.执行